#cookie-notice {
    position: fixed;
    min-width: 100%;
    height: auto;
    z-index: 100000;
    font-size: 13px;
    line-height: 20px;
    left: 0;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#cookie-notice.cn-animated {
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#cookie-notice.cn-animated.cn-effect-none {
    -webkit-animation-duration: 0s;
    animation-duration: 0s;
}

#cookie-notice .cookie-notice-container {
    display: block;
}

#cookie-notice.cookie-notice-hidden .cookie-notice-container {
    display: none;
}

#cookie-notice .cookie-revoke-container {
    display: block;
}

#cookie-notice.cookie-revoke-hidden .cookie-revoke-container {
    display: none;
}

.cn-position-top {
    top: 0;
}

.cn-position-bottom {
    bottom: 0;
}

.cookie-notice-container {
    text-align: center;
    z-index: 2;
    position: fixed;
    left: 50%;
    margin: 0 auto;
    width:80%;
    bottom: 3rem;

    background-color: rgba(0, 0, 0, 0.7);
    font-size: 1.8rem;
    color: #fefefe;
    transform: translate(-50%, -50%);
    padding: 5px 20px;
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-radius: 6px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
}

.cookie-revoke-container {
    padding: 15px;
    width: 100%;
    z-index: 1;
}

.cn-close-icon {
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -7.5px;
    width: 15px;
    height: 15px;
    opacity: 0.5;
}

.cn-close-icon:hover {
    opacity: 1;
}
.cn-close-icon:before,
.cn-close-icon:after {
    position: absolute;
    content: ' ';
    height: 15px;
    width: 2px;
    background-color: #fff;
}
.cn-close-icon:before {
    transform: rotate(45deg);
}
.cn-close-icon:after {
    transform: rotate(-45deg);
}

#cookie-notice .cn-revoke-cookie {
    margin: 0;
}

.cn-button.wp-default,
.cn-button.wp-default:hover,
.cn-button.bootstrap,
.cn-button.bootstrap:hover {
    box-shadow: none;
    text-decoration: none;
}

#cookie-notice .cn-button {
    margin-left: 10px;
    background-color: #006e8f;
    background-image: linear-gradient(180deg,#007ea3,#005770);
    background-repeat: repeat-x;
}

.cn-button.wp-default {
    font-family: sans-serif;
    line-height: 18px;
    padding: 2px 12px;
    background: linear-gradient(to bottom, #FEFEFE, #F4F4F4) repeat scroll 0 0 #F3F3F3;
    border-color: #BBB;
    color: #333;
    text-shadow: 0 1px 0 #FFF;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-style: normal;
    text-decoration: none;
    white-space: nowrap;
    outline: none;
}


.cn-button.bootstrap {
    font-family: sans-serif;
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin-right: .3em;
    margin-bottom: 0;
    *margin-left: .3em;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, .75);
    font-style: normal;
    vertical-align: middle;
    cursor: pointer;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
    background-color: #006dcc;
    *background-color: #04c;
    background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
    background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    background-repeat: repeat-x;
    border-style: solid;
    border-width: 1px;
    border-color: #04c #04c #002a80;
    border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, .2) inset, 0 1px 2px rgba(0, 0, 0, .05);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    padding: 2px 10px;
    font-size: 12px;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    outline: none;
}

.cn-button.bootstrap:hover {
    color: #fff;
    background-color: #04c;
    *background-color: #003bb3;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

#cookie-notice.cookie-notice-visible.cn-effect-none,
#cookie-notice.cookie-revoke-visible.cn-effect-none {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

#cookie-notice.cn-effect-none {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

#cookie-notice.cookie-notice-visible.cn-effect-fade,
#cookie-notice.cookie-revoke-visible.cn-effect-fade {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

#cookie-notice.cn-effect-fade {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

#cookie-notice.cookie-notice-visible.cn-effect-slide,
#cookie-notice.cookie-revoke-visible.cn-effect-slide{
    -webkit-animation-name: slideInUp;
    animation-name: slideInUp;
}

#cookie-notice.cn-effect-slide {
    -webkit-animation-name: slideOutDown;
    animation-name: slideOutDown;
}

#cookie-notice.cookie-notice-visible.cn-position-top.cn-effect-slide,
#cookie-notice.cookie-revoke-visible.cn-position-top.cn-effect-slide {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
}

#cookie-notice.cn-position-top.cn-effect-slide {
    -webkit-animation-name: slideOutUp;
    animation-name: slideOutUp;
}

@media all and (max-width: 900px) {
    .cookie-notice-container #cn-notice-text {
        display: block;
        margin-bottom: 5px;
    }
    #cookie-notice .cn-button {
        margin-left: 5px;
        margin-right: 5px;
    }
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

@-webkit-keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@-webkit-keyframes slideOutDown {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
}

@keyframes slideOutDown {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
}

@-webkit-keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@-webkit-keyframes slideOutUp {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
}

@keyframes slideOutUp {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
}